RubyGems Navigation menu

dependabot-common 0.95.13

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.162.1 - September 20, 2021 (67.5 KB)
  2. 0.162.0 - September 07, 2021 (67.5 KB)
  3. 0.161.0 - September 01, 2021 (67.5 KB)
  4. 0.160.1 - August 26, 2021 (67.5 KB)
  5. 0.160.0 - August 18, 2021 (67.5 KB)
  6. 0.95.13 - February 11, 2019 (42 KB)
Show all versions (689 total)

Runtime Dependencies (11):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development Dependencies (8):

    Owners:

    Authors:

    • Dependabot

    SHA 256 checksum:

    85c33ffb831c2c4905e3eeefa0c5584bc4799307259b8346bf0c59e043199749

    Total downloads 1,642,982

    For this version 1,064

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: